.profile-image{
    width: 39px;
    border-radius: 30px;
}
.modal {
  position: fixed;
  top: 20%!important;
  left: 0;
  z-index: 1050;
  display: none;
  width: 100%;
  height: 60%;
  overflow: hidden;
  outline: 0;
}